<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4511m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partners receptores (tccom4511m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar los <Link href="/baanerp/tc/glossary/glossary#ShiptoBusine.tc" role="glossary">partners receptores</Link>, que puede mantener o consultar en la sesión de detalles <Link href="/baanerp/tc/com/tccom4111s000" role="session">Partners receptores (tccom4111s000)</Link>.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000082" role="manual">Partners</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">Mantener registros en una sesión de resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom111.stbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner receptor</Title>
			</Header>
			<FuncDesc>El partner al que expide las mercancías pedidas. Normalmente, se trata del centro de distribución o del almacén de un cliente. La definición incluye el almacén predeterminado desde el que envía las mercancías, el transportista que se encarga del transporte y el partner cliente correspondiente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom111.cadr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de dirección</Title>
			</Header>
			<FuncDesc>Un conjunto completo de detalles de direcciones, que incluye la dirección postal, los números de teléfono, fax, télex, dirección de correo electrónico y de Internet, identificación con fines fiscales e información sobre rutas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom111.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clave de búsqueda</Title>
			</Header>
			<FuncDesc>La clave de búsqueda para el partner.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000010" role="manual">Usar claves de búsqueda</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
